<?php
session_start();
$usuario=$_SESSION['rut'];

$id_detalle = $_REQUEST['id'];
$id_parametro = $_REQUEST['id_parametro'];
$orden_parametro = $_REQUEST['orden_parametro'];


include '../../conexion/conn.php';


	$sql = "UPDATE norma_detalle_parametro SET  
	id_parametro = UPPER('$id_parametro'),
	orden_parametro='$orden_parametro'
	WHERE id_detalle='$id_detalle'";
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Modificados";
	} else {
		echo "Se Han Producido Errores";
	}

?>